/*幻灯区域*/
.nivoSlider{position:relative;_display:none !important;}
.nivoSlider img{position:absolute;top:0;left:0;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0;left:0;width:100%;height:100%;border:0;padding:0;margin:0;z-index:60;display:none;}
.nivo-slice{display:block;position:absolute;z-index:50;height:100%;}
.nivo-caption{position:absolute;left:0;bottom:0;background:#000;color:#fff;opacity:0.8;width:100%;z-index:89;}
.nivo-caption p{padding:5px;margin:0;}
.nivo-caption a{display:inline !important;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{position:absolute;top:45%;z-index:99;cursor:pointer;}
.nivo-prevNav{left:0;}
.nivo-nextNav{right:0;}
.nivo-controlNav a{position:relative;z-index:99;cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}
#slider-wrapper{width:1000px;height:420px;margin:0 auto;float:left;_display:none}
#slider{position:relative;width:1000px;height:420px;background:url(../images/loading.gif) no-repeat 50% 50%;}
#slider img{position:absolute;top:0;left:0;display:none;width:1000px;height:420px;}
#slider a{border:0;display:block;}
.nivo-controlNav{position:absolute;left:460px;bottom:10px;display:none}
.nivo-controlNav a{display:block;width:22px;height:22px;text-indent:-9999px;border:0;margin-right:3px;float:left;}
.nivo-controlNav a.active{background-position:0 -22px;}
.nivo-directionNav a{display:block;width:60px;height:60px;background:url(../images/index-sprit.png) no-repeat;text-indent:-9999px;border:0;}
a.nivo-nextNav{background-position:-30px 0;right:15px;background-position: -61px -108px;}
a.nivo-prevNav{left:15px;background-position: 0 -108px;}
.nivo-caption{text-shadow:none;font-family:Helvetica,Arial,sans-serif;}
.nivo-caption a{color:#efe9d1;text-decoration:underline;}

.slideBox_{ width:1000px; height:420px; overflow:hidden; position:relative;_display:none }
.slideBox_ .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox_ .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox_ .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox_ .hd ul li.on{ background:#f00; color:#fff; }
.slideBox_ .bd{ position:relative; height:100%; z-index:0;   }
.slideBox_ .bd li{ zoom:1; vertical-align:middle; }
.slideBox_ .bd img{ width:1000px; height:420px; display:block;}
.slideBox_ .prev,
.slideBox_ .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:60px; height:60px; background:url('../images/index-sprit.png') no-repeat; background-position:0 -108px;filter:alpha(opacity=50);opacity:0.5;   }
.slideBox_ .next{ left:auto; right:3%; background-position:-61px -108px;}}
.slideBox_ .prev:hover,
.slideBox_ .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox_ .prevStop{ display:none;  }
.slideBox_ .nextStop{ display:none;  }

/*IE6 幻灯*/
.slideBox{ width:1000px; height:420px; overflow:hidden; position:relative; }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:1000px; height:420px; display:block;}
.slideBox .prev,
.slideBox .next{ display:none; position:absolute; left:3%; top:50%; margin-top:-25px; width:60px; height:60px; background:url('../images/index-sprit.png') no-repeat; background-position:0 -108px; }
.slideBox .next{ left:auto; right:3%; background-position:-61px -108px;}}
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }
.slideBox:hover .prev,
.slideBox:hover .next { display:block;}


/*首页 热门商品等列表*/
.item-list-index {position:relative;}
.item-list-index a.next,.item-list-index a.prev{cursor:pointer;display:block;width:10px;height:16px;position:absolute;background-image:url('../images/index-sprit.png');background-repeat:no-repeat}
.item-list-index a.prev{left:20px;top:210px;background-position: -25px -554px;}
.item-list-index a.next{right:20px;top:210px;background-position: -25px -602px;}
.item-list-index div.list-header{padding:15px 40px}	
.item-list-index div.list-header,div.list-header a{color:#666;font-family:"Microsoft YaHei";font-size:18px;position:relative;font-weight:700;z-index:63}
.item-list-index div.list-header h2{color:#666;font-family:"Microsoft YaHei";font-size:18px;font-weight:700;}
.item-list-index div.list-header a.category{width:80px;display:block;}
.item-list-index div.list-header .more{position:absolute;right:40px;top:15px;display:block;width:92px;height:28px;background: url('../images/index-sprit.png') no-repeat -2px -264px;z-index:55}
.item-list-index div.list-header .more span{/* display:none */color:#fff;font-size:13px;float:right;width:66px;height:26px;text-align:left;text-shadow: 0px 1px 2px #333;cursor:pointer;_margin-right:0px;_font-size:12px;}
.item-list-index div.list-header .more:hover{text-decoration:none;}
.item-list-index div.list-header .moreBrand{position:absolute;right:40px;top:15px;display:block;width:92px;height:28px;background: url('../images/index-sprit.png') no-repeat -2px -672px;z-index:55}
.item-list-index div.list-header .moreBrand span{/* display:none */color:#fff;font-size:13px;float:right;width:66px;height:26px;text-align:left;text-shadow: 0px 1px 2px #333;cursor:pointer;_margin-right:0px;_font-size:12px;}
.item-list-index div.list-header .moreBrand:hover{text-decoration:none;}
.item-list-index .item-list-ul{padding:0 40px;}
.item-list-index .item-list-ul li{width:231px;height:340px;float:left;margin-right:-1px;background: url('../images/index-sprit.png') no-repeat -190px -225px;position:relative;_position:static}

/*包角标签 超值热卖,包邮..*/
.item-list-index .item-list-ul li .tag{display:block;width:86px;height:86px;background-repeat: no-repeat;position:absolute;right:-6px;top:-6px;z-index:90}
.item-list-index .item-list-ul li div.ppt15{color:#333;font-size:14px;line-height:1.5em;height:42px;overflow: hidden;font-weight: bold;}
.item-list-index .item-list-ul li .items{display:block;width:201px;height:270px;}
.item-list-index .item-list-ul li .items-hover{-moz-box-shadow:0px 0px 4px #999;/*firefox*/-webkit-box-shadow:0px 0px 4px #999;/*webkit*/
box-shadow:0px 0px 4px #999;/*opera或ie9*/text-decoration:none;z-index:99;width:204px;height:318px;position:absolute;left:-30px;top:-30px;border:1px solid #b4b4b4;
padding:28px;background:#fff;z-index:9999;}
.item-list-index .item-list-ul li .items h2:hover{color:#ba2636;}
.re-items li,.re-items-b li{display:block;} 
.item-list-index .item-list-ul li p{color:#808080;font-size:12px;line-height:1.5em;margin-top:10px;text-align:justify;text-justify:inter-ideograph;height: 36px;overflow: hidden;}
.item-list-index .item-list-ul li span.price{font-size:18px;font-family:"Microsoft Sans Serif";color:#333;position:absolute;left:20px;bottom:5px}
.item-list-index .item-list-ul li span.wasprice{bottom: 23px;color: #A5A5A5;font-family: "Microsoft Sans Serif";font-size: 12px;left: 20px;position: absolute;text-decoration: line-through;}
.item-list-index .item-list-ul li .items-hover span.price{ left:10px;bottom:14px; font-size:20px;}
.item-list-index .item-list-ul li .items-hover span.wasprice{bottom: 38px; left: 10px; font-size:15px;}
.item-list-index .item-list-ul li a.add-car{width:50px;height:32px;position:absolute;left:95px;bottom:20px;background: url('../images/index-sprit.png') no-repeat -3px -378px;}
.item-list-index .item-list-ul li a.view{width:103px;height:32px;position:absolute;left:140px;bottom:20px;background: url('../images/index-sprit.png') no-repeat 0px -454px;}
.item-list-index .item-list-ul li a.view:hover{text-decoration:none;}
.item-list-index .item-list-ul li a.add-car em{display:none}
.item-list-index .item-list-ul li  a.view em{font-style:normal;color:#fff;line-height:30px;padding-left:30px;}
.item-list-index .item-list-ul li .items .hden{display:none;z-index:9999}
.item-list-index .item-list-ul li img{display:block;margin:0 auto;margin-top:10px;}
.item-bt{position:absolute;width:260px;height:68px;left:0px;bottom:0px}
.item-bt-hover{background:#EEEEEE;border-top:1px solid #b4b4b4;}
.item-list-index .item-list-ul ul.picList{}
.brand a.next,.brand a.prev{top:100px}
.item-list-index .item-list-ul ul.picList  li{background:none;width:145px;height:90px;margin-right:10px;}
.item-list-index .item-list-ul ul.picList  li img{width:143px;height:88px;border:1px solid #E7E7E7;margin-top:0;}
.item-list-index .item-list-ul ul.picList  li a:hover{filter: Alpha(opacity=60);-moz-opacity:0.6;opacity:0.6; }
.item-list-index .item-list-ul li em.out-of-stock {
font-style: normal;
background-image: url('../images/index-sprit.png');background-repeat: no-repeat;
background-position: 0px -490px;
color: #fff;
font-size: 12px;
font-family: "Microsoft YaHei";
position: absolute;
left: 95px;
bottom: 21px; width:42px; height:28px; line-height:28px; text-align:center;}


/*底部推荐商品*/
.more-item{padding-top:30px;}
div.part-a a{display:block;width:257px;height:316px;}
.more-item a:hover{text-decoration:none;}
.more-item img{display:block;margin:0 auto}
.more-item p.t{font-size:15px;font-family:"Microsoft YaHei";line-height:20px;margin-top:10px;height: 40px;overflow: hidden;font-weight: bold;}
.more-item span{font-size:10px;color:#ccc;}
.more-item p.info{color:#333;font-size:12px;line-height:18px;text-align:justify;text-justify:inter-ideograph;font-family:"Microsoft YaHei";height: 54px;overflow: hidden;}
.more-item p.read-more{color:#EB9412;}
.more-item p.t2{height: 30px;overflow: hidden;}
.more-item p.info2{height: 72px;overflow: hidden;}

/*底部评论商品*/
.croll-b{}
.croll-b span{position:absolute;right:0px;top:10px;}
.croll-b p.t{line-height:30px;}
.croll-b ul li{width:560px;height:150px;}
.croll-b a.next,.croll-b a.prev{cursor:pointer;display:block;width:10px;height:16px;position:absolute;background-image:url('../images/index-sprit.png');background-repeat:no-repeat}
.croll-b a.prev{left:-20px;top:70px;background-position: -25px -554px;}
.croll-b a.next{right:5px;top:70px;background-position: -25px -602px;}

div.list-header  .info {
	font-size:16px;
	color: #a5a5a5;
}
div.list-header  span.highlight-header {
	color: #d31c31;
}
div.list-header  .info em{
	font-size:16px;
	color: #404040;
}